<?php

namespace App\Models;

use App\Http\Traits\ImageTrait;
use Illuminate\Database\Eloquent\Model;

class AuctionGallery extends Model
{
    use ImageTrait;

    protected $guarded = [];
    protected $folder = 'auctions';

    public function auction()
    {
        return $this->belongsTo(Auction::class);
    }
}
